.grind-tabs {
    display: flex;
    margin-bottom: 15px;
}
.grind-tabs button {
    width: 50%;
}
.exercise-select {
    flex-grow: 9;
}

.grind-select .grind-select__control {
    box-shadow: 0 1px 3px rgba(50,50,93,0.15),0 1px 0 rgba(0,0,0,0.02);
    border: 0;
    transition: box-shadow .15s ease;
    font-size: .875rem;
    width: 100%;
    height: calc(1.5em + 1.25rem + 2px);
    padding-left: .75rem;
    padding-right: .75rem;
    font-size: .875rem;
    font-weight: 400;
    color: #8898aa;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: .25rem;
}

.grind-select .grind-select__placeholder, .grind-select .grind-select__single-value {
    color: #8898aa;
}

.grind-select .grind-select__indicator-separator, .grind-select .grind-select__indicator.grind-select__clear-indicator {
    display: none;
}

.grind-select .grind-select__indicator {
    padding: 0 8px;
    color: rgb(143, 143, 157);
}
.grind-select .grind-select__indicator svg {
    background-color: #e9e9ed;
}
